Bug 1015210 - Please certify SOA-P 5.3.1 (Latest Roll up) with DB2 v10.5 (or latest)
Please certify SOA-P 5.3.1 (Latest Roll up) with DB2 v10.5 (or latest)
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kconner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 12:27 EDT by Rick Wagner
Modified: 2013-10-03 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Wagner 2013-10-03 12:27:58 EDT
We have a customer request to certify SOA-P 5.3.1 with the latest DB2.  Please upgrade DB2 in our QE labs, certify.

Thank you,

Rick

Note You need to log in before you can comment on or make changes to this bug.